body{
    font-family: Arial, Helvetica, sans-serif;
}

#span1{
    color: red;
}

h1{
    font-size: 28px;
}

p{
    font-size: 14px;
}

#span2{
    color:grey;
}

.bold{
    font-weight: bold;
}

.underline{
    text-decoration: underline;
}

.italic{
    color: grey;
    font-style: italic;
}

#span3{
    font-weight: bold;
    text-decoration: underline;
}

img{
    width: 100%;
}